dev_job_data:
  history:
  - build_id: 51
    uri: job/Ndev__lanelet2__ubuntu_focal_amd64/51/
    stamp: 1707331629.192
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 810
  - build_id: 50
    uri: job/Ndev__lanelet2__ubuntu_focal_amd64/50/
    stamp: 1706546829.803
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 810
  - build_id: 49
    uri: job/Ndev__lanelet2__ubuntu_focal_amd64/49/
    stamp: 1701884830.816
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 810
  - build_id: 48
    uri: job/Ndev__lanelet2__ubuntu_focal_amd64/48/
    stamp: 1689875230.981
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 810
  - build_id: 47
    uri: job/Ndev__lanelet2__ubuntu_focal_amd64/47/
    stamp: 1689605228.651
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 810
  latest_build:
    skipped: 0
    failed: 0
    total: 810
  base_url: https://build.ros.org/
  total_builds: 33
  job_health: 100
  job_health_icon: icon-health-80plus
